Subject: vnd.* URL scheme draft

From: Ian King <[email-masked]>
Date: Tue, 20 Jul 1999 15:44:13 -0700

As I've previously stated, I've made some revisions to this draft pursuant
to input from many of you, and it has been available on the IETF site as
draft-king-vnd-urlscheme-01.txt.  Having heard no more comments, I intend to
send this to the IESG for last call next week.  I'll be asking for it to be
approved as a BCP document.  

(Reprise)  Why did this not actually go through the Working Group?  Because
it is not a Working Group product; rather, this document was created in
reliance on the Working Group's product(s), the URL guidelines draft and the
URL registration draft (which, I'm told, have been approved by the IESG and
await publication).  Nonetheless, this group has demonstrated an interest in
such matters, which is why I have solicited your comments.  

If you have any last minute comments on this draft, please let me know.  --
Ian

It's amazing what you can accomplish when no one cares who gets the credit.
-- Don James
Ian King, QA Lead / Internet Bill Delivery & Payment \ Microsoft Corporation